body {
-webkit-text-size-adjust: none;  /*	i phone  */
-webkit-overflow-scrolling: touch;  /*	i phone  */
overflow-x: hidden;  /*	kein scrollen horizontal  */
/*	background-color:#EEEAE6;  */
}


{ 
margin:0;  
padding:0; 
}

div{  
margin:0; 
padding:0; 
}

img {  
border:none;  
max-width:100%;  
}



.container{
max-width:900px;
text-align:left;
}


/* ------------------------------------------------- */



.center{
text-align: center;
}


.randlos  {
margin:0px;
padding:0px;
}


/* ------------------------------------------------- */


.active_link { 
color:#990099; 
} 
/* aktiver menuepunkt  */




/* ------------------------------------------------- */


.typo_start {
font-family: 'Roboto Condensed', sans-serif;
color:#372226;   
font-size:3.2em;
font-weight:regular;
text-align: center;
line-height:1.0em;
}


.headline {
font-family: 'Roboto Condensed', sans-serif;
color:#372226;   
font-size:2.2em;
font-weight:300;
text-align: center;
line-height:1.0em;
}

.headline_small {
font-family: 'Roboto Condensed', sans-serif;
color:#372226;   
font-size:1.6em;
font-weight:regular;
text-align: center;
line-height:1.0em;
}



.headline_left{
font-family: 'Roboto Condensed', sans-serif;
color:#372226;   
font-size:1.8em;
font-weight:regular;
text-align: left;
line-height:1.0em;
}


.headline_01 {
font-family: 'Roboto Condensed', sans-serif;
color:#372226;  
font-size:1.6em;
font-weight: 400;
text-align: left;
}


/* ------------------------------------------------- */



.extra_gold {
font-family: 'Roboto Condensed', sans-serif;
color:#d4ad14;   
font-size:3.8em;
font-weight:regular;
text-align: center;
line-height:1.0em;
}


.extra_small_gold {
font-family: 'Roboto Condensed', sans-serif;
color:#d4ad14;   
font-size:2.6em;
font-weight:300; 
text-align: center;
line-height:1.0em;
}



.extra {
font-family: 'Roboto Condensed', sans-serif;
color:#a88e3a;   
font-size:3.8em;
font-weight:regular;
text-align: center;
line-height:1.0em;
}


.extra_small {
font-family: 'Roboto Condensed', sans-serif;
color:#990099;   
font-size:1.6em;
font-weight:300; 
text-align: center;
line-height:1.0em;
}

/* ------------------------------------------------- */



.fliesstext {
font-family: 'Roboto Condensed', sans-serif;
color:#372226;
font-size:1.6em;
font-weight:300; 
text-align:left;
text-decoration:none;
line-height:1.3em;
}


.fliesstext a {
color:#372226; 
text-decoration:none;
}


.fliesstext a:hover {
color:#A08970; 
text-decoration:none;  
}


/*
-moz-hyphens: auto;
-ms-hyphens: auto;
-webkit-hyphens: auto;
-hyphens: auto;
*/



/* ------------------------------------------------- */


.fliesstext_imprint {
font-family: 'Roboto Condensed', sans-serif;
color:#372226;
font-size:1.2em;
font-weight:300; 
text-align:left;
text-decoration:none;
}


.fliesstext_imprint a {
font-size:1.2em;
color:#372226; 
text-decoration:none;
}


.fliesstext_imprint a:hover {
color:#A08970;  
text-decoration:none; 
}



/* ------------------------------------------------- */




.linie_small {
margin:10px 0px 10px 0px; 
border-top:1px solid #333333;  
}




/* ------------------------------------------------- */


.abstand_kleine_zeile {
height:12px;
}

.abstand_eine_zeile {
height:24px;
}

.abstand_zwei_zeilen {
height:60px;
}







/*	--------------------------  */

#open1, #open2, #open3, #open4, #open5, #open6, #open7, #open8, #open9, #open10 {
cursor:pointer;
color:#a88e3a;
}

#open1 a, #open2 a, #open3 a, #open4 a, #open5 a, #open6 a, #open7 a, #open8 a, #open9 a  #open10 a {
cursor:pointer;
color:#000000;
}

#open1 a:hover, #open2 a:hover, #open3 a:hover, #open4 a:hover, #open5 a:hover, #open6 a:hover, #open7 a:hover, #open8 a:hover, #open9 a:hover, #open10 a:hover {
cursor:pointer;
color:#000000;
}










/* ---------------- Smartphone Portrait ----------------- */

@media screen
and (max-device-width: 412px)
and (orientation: portrait)
{
	


#typo_big_01 { 
font-size:3.4em;
}

#typo_big_02 {
font-size:3.4em;
}



}

/* ---------------- Smartphone landscape ----------------- */

@media screen
and (max-device-width: 667px)
and (orientation: landscape)
{



#typo_big_01 { 
font-size:3.4em;
}

#typo_big_02 {
font-size:3.4em;
}


}
